gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Opaque To be added To be added
- Constructor
  2.24.0.0
  To be added.
  To be added.
  To be added.
- Property
  2.24.0.0
  System.String To be added. To be added. To be added.
- Property
  2.24.0.0
  GLib.GType GType Property. a Returns the native value for .
- Property
  2.24.0.0
  System.String To be added. To be added. To be added.
- Property
  2.24.0.0
  System.String To be added. To be added. To be added.